@charset "utf-8";
#all_brands_contens div#main_contents h1 {
    margin: 0 0 10px 0;
}
#all_brands_contens ul#Recommend_Air {
	display: none!important;
}
#all_brands_contens div#main_contents {
   font-size: 13px!important;
}
#all_brands_contens ul.Main_Stage {
	width: -moz-calc(100% + 4px);
	width: -webkit-calc(100% + 4px);
	width: calc(100% + 4px);
	text-align: center;
}

#all_brands_contens  ul.Main_Stage li {
	float: left;
	width : -moz-calc((100% / 3) - 6px);
	width : -webkit-calc((100% / 3) - 6px);
	width : calc((100% / 3) - 6px);
	list-style-type: none;
	margin-right:4px;
	margin-bottom: 15px;
	position: relative;
	display: inline-block;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	text-align: center;
	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	border: 1px solid #c4d1d9;
}
#all_brands_contens .amazon {
	display: none!important;
}
#all_brands_contens .paypay {
	display: none!important;
}
#all_brands_contens ul.Main_Stage li a {
    width: 100%;
}
#all_brands_contens ul.Main_Stage li a p,
#all_brands_contens ul.Main_Stage li a p {
	margin: 0px auto;
	padding-top:5px;
}
#all_brands_contens ul.Main_Stage li a p.item01,
#all_brands_contens ul.Main_Stage li a p.item02 {
	width:50%;
	margin-bottom: -10px;
}
#all_brands_contens ul.Main_Stage li a p.item01 img,
#all_brands_contens ul.Main_Stage li a p.item02 img {
	width:100%;
}
#all_brands_contens ul.Main_Stage li a p.menu01,
#all_brands_contens ul.Main_Stage li a p.menu02 {
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #4d4d4d
}

#all_brands_contens ul.Main_Stage li a p.menu01 span.font_small,
#all_brands_contens ul.Main_Stage li a p.menu02 span.font_small {
	font-size: 9px;
}
#all_brands_contens ul.Main_Stage li a p.menu01 span,
#all_brands_contens ul.Main_Stage li a p.menu02 span {
	display: block;
	margin-top: -2px;
	text-align: center;
}
#all_brands_contens div#main_contents h2 {
	font-size:15px!important;
	padding:8px 10px!important;
}
#all_brands_contens div.blockA  {
	font-size: 13px;
}
#all_brands_contens div.blockA p.bank_lead {
	font-weight: bold;
}
#all_brands_contens div.bank a img {
	width:50%;
}
#all_brands_contens div.bank p img {
	width:100px;
}
#all_brands_contens div.card {
	margin-bottom:20px;
}
#all_brands_contens div.card ul.img_size {
	margin-top:20px;
}
#all_brands_contens div.card ul li {
	float: left;
	width : -moz-calc((100% / 5));
	width : -webkit-calc((100% / 5));
	width : calc((100% / 5));
	margin-bottom: 15px;
}
#all_brands_contens div.card ul.img_size li img {
	width: 80%;
}
#all_brands_contens div.blockA p.card_lead {
	margin: 18px 0px 0px 0px;
	font-weight: bold;
	font-size: 1.0em;
	clear: both;
}
#all_brands_contens div.card img {
	width: 100px;
}
#all_brands_contens div.card .mb20 {
	margin-bottom: 20px!important;
}
#all_brands_contens div.convini ul.img_size {
	margin-top:10px;
}
#all_brands_contens div.convini ul li {
	float: left;
	margin-right:30px;
}
#all_brands_contens div.convini ul li:last-child {
	margin-bottom:20px;
}
#all_brands_contens div.convini ul.img_size li img {
	height:40px;
}
#all_brands_contens div.blockA p.convini_lead {
	margin: 18px 0px 0px 0px;
	font-weight: bold;
	font-size: 1.0em;
	clear: both;
}

#all_brands_contens ul.pay_list  {
	width: -moz-calc(100% + 10px);
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	margin: 15px -10px 5px 0;
}
#all_brands_contens div.convini ul.pay_list li {
	float: left;
	width: -moz-calc(100%/3 - 9px);
	width: -webkit-calc(100%/3 - 9px);
	width: calc(100%/3 - 9px);
	list-style-type: none;
	margin-right:6px;
	margin-bottom:15px;
	position: relative;
	display: inline-block;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	text-align: center;
	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	height:28px;
	border: 1px solid #c4d1d9;
	font-size: 11px;
	font-weight: bold;
}
#all_brands_contens div.convini ul.pay_list li:last-child {
	margin-bottom:25px;
}

#all_brands_contens div.convini ul.pay_list li a {
	width: 100%;
	line-height: 1;
}
#all_brands_contens div.amazon {
	margin-top: 15px!important;
}
#all_brands_contens div.amazon .mb25 {
	margin-bottom: 15px!important;
}
#all_brands_contens div.amazon img {
	width:135px;
}
#all_brands_contens div.amazon ul.mb50 {
	margin-bottom: 20px!important;
}
#all_brands_contens div.amazon p.amazon_text {
	font-size: 0.5em;
	margin-top: 5px;
}

#all_brands_contens h6 {
    font-size: 16px;
}

#all_brands_contens h5 {
    border-bottom: 3px dotted #ccc;
    margin: 0 0 20px;
    padding: 0px 0 10px ;
    font-size: 16px;
    font-weight: bold;
    color: #4d4d4d;
    text-indent: 0.5em;
    /*letter-spacing: 0.04em;*/
    letter-spacing: 0.1em;
    clear: both;
}
#all_brands_contens img.mr10 {
    margin-right: 0px!important;
    width: 70px;
}


